=== debian/control ===
Source: ngcp-vmnotify
Section: comm
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/

Package: ngcp-vmnotify
Architecture: all
Depends:
 jq,
 libconfig-any-perl,
 libdbd-mysql-perl,
 libdbi-perl,
 libio-socket-ssl-perl,
 libjson-perl,
 liblog-log4perl-perl,
 libngcp-api-client-perl,
 libreadonly-perl,
 libuuid-perl,
 sipsak (>= 0.9.6+git20160713),
 ${misc:Depends},
 ${perl:Depends},
Description: mwi generator for NGCP platform
 This program generates mwi notifications for the NGCP voicemail system.
